Bug 1569104 - Online VMs (Powered On) report lists Orphaned and Archived VMs/Instances
Summary: Online VMs (Powered On) report lists Orphaned and Archived VMs/Instances
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Yuri Rudman
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:reports
Keywords: ZStream
Depends On: 1504010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 15:41 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
8 users (show)

(edit)
Clone Of: 1504010
(edit)
Last Closed: 2018-06-25 14:20:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-18 20:41:47 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/8fe0368b9a3e1a64352e6df1bd88c4443230f66f
commit 8fe0368b9a3e1a64352e6df1bd88c4443230f66f
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Apr 10 10:37:11 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Tue Apr 10 10:37:11 2018 -0400

    Merge pull request #17178 from yrudman/do_not-show-archived-vm-on-online-vms-report

    Do not show archived and orphaned VMs on report 'Online VMs (Powered On)'
    (cherry picked from commit 3d19c5357d48642cf825f10132800b8376a0bc18)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569104

 product/reports/400_Operations- Virtual Machines/020_Online VMs.yaml | 10 +-
 1 file changed, 7 insertions(+), 3 deletions(-)

Comment 4 Matouš Mojžíš 2018-05-09 13:38:36 UTC
Verified in 5.8.4.2. Orphaned or Archived are not displayed in Online VMs report list.

Comment 6 errata-xmlrpc 2018-06-25 14:20:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.